
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI';
}
body {
    background-color: #629fbd;
    color: white;
}
header{
    background-color:#629fbd;
    color: white;
}
header h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}
nav{
    padding: 20px;
    list-style: none;
    text-align: center;
}
nav a {
    color: white;
    text-decoration: none;
    font-weight:bold;
    padding: 8px 16px;
    border-radius: 5px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
nav a:hover{
  box-shadow: 0 10px 20px rgba(218, 217, 232, 0.2);
  background-color: lightblue;
  color :black;
}
main{
    background-color: #175a71;
    padding: 100px 20px;
    text-align: center;
}
section h2{
    border-bottom: 2px solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
    display: inline-block;
}
.table-container {
    overflow-x: auto;
}
table {
    width: 100%;
    margin-top: 15px;
    border-collapse: collapse;
   border: 3px solid #2c3e50;
}
table th, table td {
    padding: 12px 15px;
    text-align: center;
    border-bottom: 3px solid #2c3e50;
}
table th {
    background-color: #081e25;
    color: white;
}
.form-group {
    margin-bottom: 20px;
}

.form-group label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
    color: white;
}

.form-group input, 
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}


button[type="submit"] {
    background-color: #2c3e50;
    color: white;
    border: none;
    padding: 12px 25px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

button[type="submit"]:hover {
    background-color: #3498db;
}

footer{
    background-color:  #629fbd;
    color: white;
    text-align: center;
    padding: 30px;
}
@media (max-width: 600px) {
    
      nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px; 
}

nav a {
    text-decoration: none;
    padding: 8px 0;
    width: 100%;
    text-align: center;
}

   
    header h1 {
        font-size: 1.5rem;
    }

    main {
        padding: 15px;
    }

    section {
        padding: 20px 10px;
    }
    p{
        font-size: 14px;
        line-height: 1.6;
    }
}
